{
    "name": "Train Times",
    "short_name": "Train Times",
    "icons": [
        {
            "src": "/img/Icon-36.png",
            "sizes": "36x36",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-48.png",
            "sizes": "48x48",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-72.png",
            "sizes": "72x72",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-96.png",
            "sizes": "96x96",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-144.png",
            "sizes": "144x144",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/img/Icon-512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "#ffffff",
    "background_color": "#ffffff",
    "start_url": ".",
    "imgdisplay": "standalone",
    "display": "standalone"
}
